msgid ""
msgstr ""
"Project-Id-Version: Fortune\n"
"POT-Creation-Date: 2019-02-21 16:18+0530\n"
"PO-Revision-Date: 2019-02-21 16:18+0530\n"
"Last-Translator: \n"
"Language-Team: WebHunt\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.4\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;esc_html__;_x;_nx;esc_attr_e;"
"esc_attr__\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: vendor\n"
"X-Poedit-SearchPathExcluded-1: css\n"
"X-Poedit-SearchPathExcluded-2: images\n"
"X-Poedit-SearchPathExcluded-3: lang\n"

#: 404.php:6
msgid "404"
msgstr ""

#: 404.php:7
msgid "We are sorry, but the page you were looking for doesn't exist"
msgstr ""

#: 404.php:8
msgid ""
"Please try using our search box below to look for information on the our "
"site."
msgstr ""

#: blog-content.php:20 home-blog.php:37 index.php:45 single.php:32
msgid "No Comments"
msgstr ""

#: blog-content.php:20 home-blog.php:37 index.php:45 single.php:32
msgid "1 Comment"
msgstr ""

#: blog-content.php:20 home-blog.php:37 index.php:45 single.php:32
msgid "% Comments"
msgstr ""

#: blog-content.php:23 index.php:47 single.php:36
msgid "in "
msgstr ""

#: blog-content.php:25 blog-content.php:31 index.php:47 index.php:51
#: single.php:38 single.php:44
msgid ", "
msgstr ""

#: blog-content.php:29 index.php:49 single.php:42
msgid "Tags  "
msgstr ""

#: blog-content.php:34 index.php:53 single.php:48
msgid "by"
msgstr ""

#: blog-content.php:40 index.php:58 page-fullwidth.php:28 page-ls.php:32
#: page.php:29 single.php:65
msgid "Pages:"
msgstr ""

#: comments.php:11
msgid "Join the Conversation"
msgstr ""

#: comments.php:13
msgid "Leave a comment"
msgstr ""

#: comments.php:18
#, php-format
msgid "One reply on &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:23
#, php-format
msgid "%1$s reply on &ldquo;%2$s&rdquo;"
msgstr ""

#: comments.php:39 comments.php:51
msgid "Previous"
msgstr ""

#: comments.php:39 comments.php:40 comments.php:51 comments.php:52
msgid "Comments"
msgstr ""

#: comments.php:40 comments.php:52 single.php:71
msgid "Next"
msgstr ""

#: comments.php:64
msgid "Name"
msgstr ""

#: comments.php:66
msgid "Email"
msgstr ""

#: comments.php:67
msgid "Website"
msgstr ""

#: comments.php:77
msgid "Submit Message"
msgstr ""

#: comments.php:78
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:79
msgid "Leave a reply"
msgstr ""

#: comments.php:82
msgid "Comment"
msgstr ""

#: customizer-extra.php:15
msgid "Go to typography section."
msgstr ""

#: customizer-extra.php:21
msgid "Typography Section"
msgstr ""

#: customizer-extra.php:22
msgid "Here you can change Font Style of your site"
msgstr ""

#: customizer-extra.php:31
msgid "Logo Font Style"
msgstr ""

#: customizer-extra.php:32
msgid "Change logo font family and font style."
msgstr ""

#: customizer-extra.php:56
msgid "Logo Tag line Style"
msgstr ""

#: customizer-extra.php:57
msgid "Change logo tag ine font family and font style."
msgstr ""

#: customizer-extra.php:80
msgid "primary menu Style"
msgstr ""

#: customizer-extra.php:101
msgid "Slider Title Style"
msgstr ""

#: customizer-extra.php:102
msgid "Change Slider Title font family and font style."
msgstr ""

#: customizer-extra.php:126
msgid "Slider Subtitle Font Style"
msgstr ""

#: customizer-extra.php:127
msgid "Change Sldier subtitle font family and font style."
msgstr ""

#: customizer-extra.php:149
msgid "Site Font Style"
msgstr ""

#: customizer-extra.php:150
msgid "Change whole site font family and font style."
msgstr ""

#: customizer-extra.php:171
msgid "Home Page Reorder Sections"
msgstr ""

#: customizer-extra.php:179
msgid "Here You can reorder your homepage section"
msgstr ""

#: customizer-extra.php:188
msgid "Service Section"
msgstr ""

#: customizer-extra.php:189
msgid "Portfolio Section"
msgstr ""

#: customizer-extra.php:190 customizer.php:686
msgid "Extra Section"
msgstr ""

#: customizer-extra.php:191
msgid "Blog Section"
msgstr ""

#: customizer.php:10
msgid " One"
msgstr ""

#: customizer.php:10
msgid " Two"
msgstr ""

#: customizer.php:10
msgid " Three"
msgstr ""

#: customizer.php:38
msgid "Top bar background color"
msgstr ""

#: customizer.php:49
msgid "Header Radiant color"
msgstr ""

#: customizer.php:65
msgid "Header bottom color"
msgstr ""

#: customizer.php:82
msgid "Header top color"
msgstr ""

#: customizer.php:90
msgid "Theme Options"
msgstr ""

#: customizer.php:96
msgid "General Section"
msgstr ""

#: customizer.php:111
msgid "Color Scheme"
msgstr ""

#: customizer.php:133
msgid "Site Layout"
msgstr ""

#: customizer.php:134
msgid "Change your site layout to full width or boxed size."
msgstr ""

#: customizer.php:139
msgid "Full Width Layout"
msgstr ""

#: customizer.php:140
msgid "Box Width Layout"
msgstr ""

#: customizer.php:150
msgid "Header / Header Navigation "
msgstr ""

#: customizer.php:161
msgid "Fixed Header"
msgstr ""

#: customizer.php:162
msgid "Switch between fixed and static header"
msgstr ""

#: customizer.php:176
msgid "Navigation Style"
msgstr ""

#: customizer.php:177
msgid "Seelct hedaer navigation menu style."
msgstr ""

#: customizer.php:182 customizer.php:451
msgid "Default"
msgstr ""

#: customizer.php:183
msgid "Pills"
msgstr ""

#: customizer.php:184
msgid "Colored"
msgstr ""

#: customizer.php:192 customizer.php:306
msgid "Go to color section."
msgstr ""

#: customizer.php:199
msgid "Header text color "
msgstr ""

#: customizer.php:208
msgid "Top bar options "
msgstr ""

#: customizer.php:219
msgid "Show Top bar"
msgstr ""

#: customizer.php:237
msgid "Show Contact Info in Top bar"
msgstr ""

#: customizer.php:253
msgid "Switch topbar content."
msgstr ""

#: customizer.php:254
msgid "Contact info in left and topbar menu in right"
msgstr ""

#: customizer.php:275
msgid "Contact Email"
msgstr ""

#: customizer.php:296
msgid "Contact Number"
msgstr ""

#: customizer.php:313
msgid "Top bar background color "
msgstr ""

#: customizer.php:320
msgid "Add topbar menu."
msgstr ""

#: customizer.php:327
msgid "Topbar menu "
msgstr ""

#: customizer.php:334
msgid "Slider Options"
msgstr ""

#: customizer.php:349
msgid "Show Slider"
msgstr ""

#: customizer.php:364
msgid "Auto Play Slider"
msgstr ""

#: customizer.php:382
#, php-format
msgid "Slider Page %d"
msgstr ""

#: customizer.php:398
msgid "OR Put slider plugin Shortcode "
msgstr ""

#: customizer.php:411
msgid "Slider plugin shortcode."
msgstr ""

#: customizer.php:421
msgid "Service Options"
msgstr ""

#: customizer.php:446
msgid "Service style"
msgstr ""

#: customizer.php:452
msgid "Box Style"
msgstr ""

#: customizer.php:457
msgid "Enable Home Service"
msgstr ""

#: customizer.php:473
msgid "Service Heading"
msgstr ""

#: customizer.php:532 default_options.php:14 default_options.php:21
#: default_options.php:28 functions/fortune-functions.php:62
#: functions/fortune-functions.php:69
msgid "Read More"
msgstr ""

#: customizer.php:552
#, php-format
msgid "Service %s "
msgstr ""

#: customizer.php:557
#, php-format
msgid "Service Icon %s "
msgstr ""

#: customizer.php:563
msgid "Service Title"
msgstr ""

#: customizer.php:569
msgid "Service Description"
msgstr ""

#: customizer.php:575
msgid "Button Text"
msgstr ""

#: customizer.php:582
msgid "Button Link"
msgstr ""

#: customizer.php:588
msgid "Open link in new tab"
msgstr ""

#: customizer.php:598
msgid "Portfolio Options"
msgstr ""

#: customizer.php:613 customizer.php:631
msgid "Enable Home Portfolio"
msgstr ""

#: customizer.php:655
#, php-format
msgid "Portfolio Page %d"
msgstr ""

#: customizer.php:667
msgid "OR select a page to show content from"
msgstr ""

#: customizer.php:678 customizer.php:715
msgid "Select Page"
msgstr ""

#: customizer.php:701
msgid "Enable Home extra"
msgstr ""

#: customizer.php:716
msgid "Select Page to show content on home page."
msgstr ""

#: customizer.php:725
msgid "Blog Options"
msgstr ""

#: customizer.php:741
msgid "Enable Home Blog"
msgstr ""

#: customizer.php:763
msgid "Home Blog Title"
msgstr ""

#: customizer.php:784
msgid "Home Blog Description"
msgstr ""

#: customizer.php:792
msgid "Callout Options"
msgstr ""

#: customizer.php:808
msgid "Enable Callout Section"
msgstr ""

#: customizer.php:830
msgid "Callout Title"
msgstr ""

#: customizer.php:852
msgid "Callout Button Text"
msgstr ""

#: customizer.php:870
msgid "Callout Button Link"
msgstr ""

#: customizer.php:888
msgid "Background color"
msgstr ""

#: customizer.php:896 customizer.php:897
msgid "Social Options"
msgstr ""

#: customizer.php:912
msgid "Enable Social Media Option in Home"
msgstr ""

#: customizer.php:930
msgid "Enable Social Media in Footer"
msgstr ""

#: customizer.php:940
msgid "How to add social icons?"
msgstr ""

#: customizer.php:940
msgid "Add Social Menu"
msgstr ""

#: customizer.php:947
msgid "Add Social Icons "
msgstr ""

#: customizer.php:953
msgid "Footer Options"
msgstr ""

#: customizer.php:973
msgid "Copyright Text"
msgstr ""

#: customizer.php:989
msgid "Developed by Text"
msgstr ""

#: customizer.php:1006
msgid "Link Text"
msgstr ""

#: customizer.php:1022
msgid "Developed by Link"
msgstr ""

#: customizer.php:1038
msgid "Show/Hide Footer Widget Area"
msgstr ""

#: customizer.php:1053
msgid "Footer widget layout"
msgstr ""

#: customizer.php:1054
msgid "Change footer widget area into 2, 3 or 4 column"
msgstr ""

#: customizer.php:1059
msgid "2 columns"
msgstr ""

#: customizer.php:1060
msgid "3 columns"
msgstr ""

#: customizer.php:1061
msgid "4 columns"
msgstr ""

#: customizer.php:1080
msgid "Footer-1 Background Color"
msgstr ""

#: customizer.php:1100
msgid "Footer-2 Background Color"
msgstr ""

#: customizer.php:1107 customizer.php:1246 customizer.php:1302
msgid "Upgrade to Fortune Premium"
msgstr ""

#: customizer.php:1117
msgid "Fortune Premium"
msgstr ""

#: customizer.php:1253
msgid "Fortune Premium - Features"
msgstr ""

#: customizer.php:1256
msgid "Responsive Design"
msgstr ""

#: customizer.php:1259
msgid "Rich Shortcodes"
msgstr ""

#: customizer.php:1261
msgid "More than 15 Templates"
msgstr ""

#: customizer.php:1264
msgid "Custom Widgets"
msgstr ""

#: customizer.php:1266
msgid "Pricing Tables"
msgstr ""

#: customizer.php:1268
msgid "Redux Options Panel"
msgstr ""

#: customizer.php:1271
msgid "2 types of Service Section"
msgstr ""

#: customizer.php:1274
msgid "3 Different Types of Blog Templates"
msgstr ""

#: customizer.php:1277
msgid "4 Types of Portfolio Templates"
msgstr ""

#: customizer.php:1280
msgid "Unlimited Colors Scheme"
msgstr ""

#: customizer.php:1283
msgid "Patterns Background"
msgstr ""

#: customizer.php:1286
msgid "WPML Compatible"
msgstr ""

#: customizer.php:1289
msgid "Woo-commerce Compatible"
msgstr ""

#: customizer.php:1291
msgid "Portfolio layout with Isotope effect"
msgstr ""

#: customizer.php:1294
msgid "Translation Ready"
msgstr ""

#: customizer.php:1307
#, php-format
msgid ""
"If you Like our Products , Please Rate us 5 star on %1$sWordPress.org%2$s.  "
"We'd really appreciate it! </br></br>  Thank You"
msgstr ""

#: default_options.php:9
msgid "Our <span>Features</span>"
msgstr ""

#: default_options.php:10
msgid "Responsive"
msgstr ""

#: default_options.php:12 default_options.php:19
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipisicing elit ipsum lorem sit "
"amet."
msgstr ""

#: default_options.php:17
msgid "Highly Customizable"
msgstr ""

#: default_options.php:24
msgid "WooCommerce Support"
msgstr ""

#: default_options.php:26
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipisicing elit ipsum lorem sit amet"
msgstr ""

#: default_options.php:37
msgid "Our <span>Portfolio</span>"
msgstr ""

#: default_options.php:39 inc/dashboard.php:134
msgid "Fortune Theme"
msgstr ""

#: default_options.php:40
msgid "Developed By"
msgstr ""

#: default_options.php:41
msgid "Webhunt Infotech"
msgstr ""

#: default_options.php:48
msgid "Recent Posts"
msgstr ""

#: default_options.php:49
msgid ""
"There are many variations of passages of Lorem Ipsum available, but the "
"majority have suffered alteration in some form, by injected humour of this "
"randomised words which don't look even slightly believable"
msgstr ""

#: default_options.php:53
msgid "Best Wordpress Resposnive Theme Ever!"
msgstr ""

#: default_options.php:54
msgid "Download Now"
msgstr ""

#: footer.php:34
msgid "Connect with us"
msgstr ""

#: footer.php:46
msgid "facebook"
msgstr ""

#: footer.php:47
msgid "twitter"
msgstr ""

#: footer.php:48
msgid "youtube"
msgstr ""

#: footer.php:49
msgid "pinterest"
msgstr ""

#: functions.php:23
msgid ""
"Visit our site for more great Products.If you like this theme please rate us "
"5 star"
msgstr ""

#: functions.php:54
msgid "Primary menu"
msgstr ""

#: functions.php:55
msgid "Topbar Menu"
msgstr ""

#: functions.php:56 functions.php:205
msgid "Social Links Menu"
msgstr ""

#: functions.php:187
msgid "Primary Menu"
msgstr ""

#: functions.php:196
msgid "Top Menu"
msgstr ""

#: functions.php:328
msgid "Sidebar Widget Area"
msgstr ""

#: functions.php:330
msgid "Sidebar widget area"
msgstr ""

#: functions.php:337
msgid "Footer Widget Area"
msgstr ""

#: functions.php:339
msgid "Footer widget area"
msgstr ""

#: functions/customize/contact-widgets.php:15
msgid "Fortune Footer Contact"
msgstr ""

#: functions/customize/contact-widgets.php:16
msgid "Your contact details"
msgstr ""

#: functions/customize/contact-widgets.php:37
msgid "25, Lorem Lis Street"
msgstr ""

#: functions/customize/contact-widgets.php:44
msgid "987-654-321"
msgstr ""

#: functions/customize/contact-widgets.php:50
msgid "mail@me.com"
msgstr ""

#: functions/customize/contact-widgets.php:54
msgid "myemail@gmail.com"
msgstr ""

#: functions/customize/contact-widgets.php:72
msgid "Contact Info"
msgstr ""

#: functions/customize/contact-widgets.php:78
msgid "0764-989879"
msgstr ""

#: functions/customize/contact-widgets.php:84
msgid "contact@me.com "
msgstr ""

#: functions/customize/contact-widgets.php:90
msgid "http://www.example.com"
msgstr ""

#: functions/customize/contact-widgets.php:96
msgid "NewYork"
msgstr ""

#: functions/customize/contact-widgets.php:101
msgid "Title:"
msgstr ""

#: functions/customize/contact-widgets.php:107
msgid "Contact phone number:"
msgstr ""

#: functions/customize/contact-widgets.php:114
msgid "E-mail address:"
msgstr ""

#: functions/customize/contact-widgets.php:120
msgid "Website :"
msgstr ""

#: functions/customize/contact-widgets.php:127
msgid "Contact address:"
msgstr ""

#: functions/fortune-functions.php:79
msgid "Home"
msgstr ""

#: functions/fortune-functions.php:119
msgid "Search results for: "
msgstr ""

#: functions/fortune-functions.php:153
msgid " Error 404 "
msgstr ""

#: functions/fortune-functions.php:188
msgid "says:"
msgstr ""

#: functions/fortune-functions.php:193
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions/fortune-functions.php:206
msgid "Your comment is awaitting for moderation."
msgstr ""

#: functions/fortune-functions.php:259
msgid "On"
msgstr ""

#: functions/fortune-functions.php:382
msgid "Search Product..."
msgstr ""

#: header.php:31
msgid "Add a menu"
msgstr ""

#: header.php:39
msgid "Call Us:"
msgstr ""

#: header.php:44
msgid "Email:"
msgstr ""

#: home-blog.php:38
msgid "Edit"
msgstr ""

#: home-slider.php:38
msgid "Read more"
msgstr ""

#: home-slider.php:51 inc/dashboard.php:302
msgid "Fortune"
msgstr ""

#: home-slider.php:55
msgid "Best WordPress Theme Ever!"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2342
#, php-format
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
#, php-format
msgid "All <span class=\"count\">(%s)</span>"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2482
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#: inc/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/dashboard.php:132
#, php-format
msgid "Fortune Theme %s"
msgstr ""

#: inc/dashboard.php:137
msgid "Fortune Dashboard"
msgstr ""

#: inc/dashboard.php:157
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s! To fully take advantage of the best "
"our theme can offer please make sure you visit our <a href=\"%2$s\">Welcome "
"page</a>"
msgstr ""

#: inc/dashboard.php:188 inc/include-kirki.php:70
msgid "Install Now"
msgstr ""

#: inc/dashboard.php:210
msgid "Active Now"
msgstr ""

#: inc/dashboard.php:230
msgid "Details"
msgstr ""

#: inc/dashboard.php:298
#, php-format
msgid "Welcome to Fortune - Version %s"
msgstr ""

#: inc/dashboard.php:299
msgid ""
"Fortune is a clean, and multi-purpose WordPress theme. It is suitable for "
"business, creative agency or a portfolio projects. "
msgstr ""

#: inc/dashboard.php:303
msgid "Actions Required"
msgstr ""

#: inc/dashboard.php:304
msgid "Changelog"
msgstr ""

#: inc/dashboard.php:314
msgid "Theme Customizer"
msgstr ""

#: inc/dashboard.php:315
#, php-format
msgid ""
"%s supports the Theme Customizer for all theme settings. Click \"Customize\" "
"to start customize your site."
msgstr ""

#: inc/dashboard.php:317
msgid "Start Customize"
msgstr ""

#: inc/dashboard.php:321
msgid "Set Homepage and Social Menu."
msgstr ""

#: inc/dashboard.php:322
msgid "Learn how to setup Theme home page and social icon menu."
msgstr ""

#: inc/dashboard.php:325
msgid "Documentation"
msgstr ""

#: inc/dashboard.php:330
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/dashboard.php:331
#, php-format
msgid ""
"Support for %s WordPress theme is conducted through WordPress support ticket "
"system."
msgstr ""

#: inc/dashboard.php:333
msgid "Create a support ticket"
msgstr ""

#: inc/dashboard.php:338 inc/dashboard.php:341
msgid "Upgrade to Pro"
msgstr ""

#: inc/dashboard.php:339
msgid "Need more sections? Like pricing tables, testimonial, team etc."
msgstr ""

#: inc/dashboard.php:367
msgid "Recommend Plugins"
msgstr ""

#: inc/dashboard.php:377 inc/dashboard.php:396
msgid "Dismiss"
msgstr ""

#: inc/dashboard.php:384
msgid "Switch \"Front page displays\" to \"A static page\""
msgstr ""

#: inc/dashboard.php:386
msgid ""
"In order to Display Home page for your website, please go to Customize -&gt; "
"Static Front Page and switch \"Front page displays\" to \"A static page\"."
msgstr ""

#: inc/dashboard.php:389 inc/dashboard.php:413
msgid "Setup front page displays"
msgstr ""

#: inc/dashboard.php:403
msgid "Set your homepage page template to \"Home\"."
msgstr ""

#: inc/dashboard.php:406
msgid ""
"In order to change homepage section contents, you will need to set template "
"\"Home\" for your homepage."
msgstr ""

#: inc/dashboard.php:420
msgid "Change homepage page template"
msgstr ""

#: inc/dashboard.php:429
#, php-format
msgid "Keep update with %s"
msgstr ""

#: inc/dashboard.php:430
msgid "Hooray! There are no required actions for you right now."
msgstr ""

#: inc/dashboard.php:464
msgid "Are you sure want to copy ?"
msgstr ""

#: inc/icon-functions.php:5
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-functions.php:10
msgid "Please define an FontAwesome icon."
msgstr ""

#: inc/include-kirki.php:76
#, php-format
msgid ""
"The plugin is installed but not activated. Please <a href=\"%s\">activate "
"it</a>."
msgstr ""

#: inc/include-kirki.php:95
msgid ""
"If you want to take full advantage of the options this theme has to provide "
"like typography, Home sections re-order etc , please install the Kirki "
"plugin."
msgstr ""

#: search.php:7
#, php-format
msgid "Search Results For: %s"
msgstr ""

#: search.php:28
msgid "Nothing Found"
msgstr ""

#: search.php:30
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: searchform.php:3
msgid "Search here..."
msgstr ""

#: single.php:70
msgid "Previous Post"
msgstr ""
